.wq_job1bg {
}

.wq_job1 {
	max-width: 1600px;
	margin: 0 auto;
}

.wq_job1_tit {
	text-align: center;
}

	.wq_job1_tit .h2 {
		font-size: 48px;
		line-height: 58px;
	}

	.wq_job1_tit .h3 {
		font-size: 36px;
		line-height: 46px;
	}

.wq_job1_list {
	margin-top: 40px;
}

.wq_job1_item {
	margin-bottom: 40px;
	border: 1px solid #ddd;
	padding: 20px 40px;
	color: #333;
}

.wq_job1_top {
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
	display: flex;
	justify-content: space-between; /* align-items: center;*/
}

.wq_job1_top_left {
	font-size: 24px;
	line-height: 30px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

	.wq_job1_top_left img {
		height: 24px;
		margin-right: 5px;
	}

	.wq_job1_top_left strong {
		color: #ffff;
	}

.wq_job1_top_right {
	font-size: 14px;
	line-height: 30px;
	cursor: pointer;
	color: #ffff;
}

	.wq_job1_top_right span {
	}

	.wq_job1_top_right i {
		transition: all .3s ease;
	}

	.wq_job1_top_right.active0 i {
		transform: rotate(180deg);
	}

.wq_job1_cet {
	padding: 20px 0;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
}

	.wq_job1_cet ul {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		justify-content: flex-start; /* align-items: center;*/
		flex-wrap: wrap;
	}

		.wq_job1_cet ul li {
			width: 25%;
			margin: 0 0 10px 0;
		}

.wq_job1_btm {
	padding: 20px 0;
	border-top: 1px solid #ddd;
	display: none;
}

	.wq_job1_btm .txt {
		font-size: 16px;
		line-height: 2em;
		color: #fff;
	}

.wq_job1_btn {
	text-align: right;
	margin-top: 20px;
}

	.wq_job1_btn span {
		display: inline-block;
		text-align: center;
		font-size: 15px;
		line-height: 50px;
		width: 150px;
		background: #086bb9;
		background: -webkit-gradient(linear, 0 100%, 100% 0, from(#086bb9), to(#0b318f));
		color: #fff;
		border-radius: 4px;
		transition: all .3s ease;
	}

		.wq_job1_btn span:hover {
			opacity: .9;
		}

@media(max-width:768px) {
	.wq_job1_tit .h2 {
		font-size: 24px;
		line-height: 34px;
	}

	.wq_job1_tit .h3 {
		font-size: 20px;
		line-height: 30px;
	}

	.wq_job1_list {
		margin-top: 20px;
	}

	.wq_job1_item {
		margin-bottom: 20px;
		padding: 15px 20px;
	}

	.wq_job1_top {
		padding-bottom: 10px;
	}

	.wq_job1_top_left {
		font-size: 16px;
		line-height: 20px;
	}

		.wq_job1_top_left img {
			height: 20px;
			margin-right: 5px;
		}

	.wq_job1_top_right {
		font-size: 14px;
		line-height: 20px;
	}

	.wq_job1_cet {
		padding: 15px 0;
		font-size: 14px;
		line-height: 24px;
	}

		.wq_job1_cet ul li {
			width: 50%;
			margin: 0 0 10px 0;
		}

	.wq_job1_btm {
		padding: 15px 0;
	}

		.wq_job1_btm .txt {
			font-size: 14px;
			line-height: 2em;
		}

	.wq_job1_btn {
		margin-top: 10px;
	}

		.wq_job1_btn span {
			font-size: 14px;
			line-height: 40px;
			width: 100px;
		}
}
